@charset "utf-8";
@import url('button.css');

/* YUI 3.5.0 reset.css (http://developer.yahoo.com/yui/3/cssreset/) - http://cssreset.com */
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}

body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "?? ?ゴシ?", "MS P Gothic", sans-serif;
	background: #ffffff;
	margin: 0;
	padding: 0;
}
div.container {
	width: 1000px;
	background: #ffffff;
	margin: 0 auto;
}

/** header start **/
header {
	background: #ee3338;
	width: 1000px;
}
nav {
	margin: 0;
	padding: 0;
}
nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav ul li {
	float: left;
	margin-right: 1px;
	text-align: center;
}
nav ul li a {
	display: block;
	zoom: 1; /* IE6 対?*/
	width: 249px;
	height: 40px;
	padding-top: 20px;
	text-decoration: none;
	color: #333333;
	font-size: large;
	font-weight: bold;
	background-color: #ee3338;
	background-repeat: no-repeat;
	background-position: center top;
}
nav ul li a:hover {
	color: #ffffff;
	font-weight: bold;
	background-position: center bottom;
	background-color: #F39800;
}
hr.navi {  
  height: 1px;  
  border: 0;
  color: #FEDF8F;
  clear: both;  
}

.event-info {
  margin: 15px;
  line-height: 1.6;
}
.event-info-table {
  margin: 0 auto;
}
.period {
  padding: 0 0 20px;
  text-align: center;
  line-height: 1.3;
}
.period h2 {
  margin: 16px 0 0;
}
p.red {
  margin-left: 1em;
 	color: #fa484c;
}
.red2 {
  color: #ee3338;
}
.white {
  color: #fff;
}
.bigger {
 	font-size: 24px;
  font-weight: bold;
 	margin-top: 1px;
 	margin-bottom: 1px;
}
.bigger2 {
  font-weight: bold;
  font-size: 48px;
}
.caption1 {
  font-weight: bold;
  font-size: 78px;
  margin: 15px 5px 10px 205px;
  float:left;
}
.caption2 {
  font-weight: bold;
  font-size: 36px;
  margin: 15px 205px 10px 5px;
  float:right;
}
.caption1a {
  font-weight: bold;
  font-size: 78px;
  margin: 15px 5px 10px 70px;
  float:left;
}
.caption2a {
  font-weight: bold;
  font-size: 46px;
  margin: 35px 30px 10px 5px;
  float:left;
}
/** content start **/
.content {
	padding: 10px 0;
	width: 780px;
	float: right;
}
.title-table {
	margin: 5px 15px;
	padding: 2px;
}
.title-table th {
  background: #ee3338;
  padding: 30px;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  height: 80px;
  width: 80px;
}
.title-table td {
  width: 550px;
  padding: 0 20px;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #ee3338;
}
.section-table {
  margin: 5px 25px 25px;
}
.section-table th,td {
  padding: 10px;
}
.section-table p.center {
  text-align: center;
}
.section-box1 {
  margin: 5px 15px;
  padding: 20px;
  line-height: 1.6;
}
.section-box1 p {
  padding-left: 15px;
}
.section-box1 img {
  height: 200px;
  padding: 5px 5px 10px 10px;
}
.section-box1 ul {
  padding: 5px 5px 5px 25px;
}
.section-box4 {
	margin: 5px 25px;
	padding: 2px;
	text-align: center;
}
.content h2 {
  font-size: larger;
  font-weight: bolder;
  margin: 14px 0 2px;
  color: #e42e32;
}
.content h2.center-title {
    font-size: 32px;
    text-align: center;
    margin: 7px 0 10px;
}
.content h3 {
  margin: 12px 0 3px;
  color: #e42e32;
}
.content h4 {
  margin: 5px 0 2px 10px;
}

.important {
  color: #e42e32;
  font-weight: bold;
}

/** sidebar start **/
.sidebar {
	float: right;
	width: 220px;
	background: #ffffff;
	padding-bottom: 10px;
}
aside {
	padding: 20px 0 0 0;
}
  aside ul.banner {
    margin: 0;
    padding: 0 0 1em 0;
    list-style: none;
  }
  aside ul.banner li {
  margin: 0;
  padding: 0;
  }
  aside ul.banner li p.center {
	text-align: center;
	line-height: 2;
  }
  aside ul.banner li a:hover {
	top: 1px;
	left: 1px;
	position: relative;
  }
  aside ul.history {
    list-style: circle;
    margin: 20px;
  }
  aside ul.history li {
    margin-bottom: 10px;
  }
  aside ul.history span.time {
  font-size: smaller;
  }
  aside ul.history a {
  text-decoration: none;
  color: #e42e32;
  }
  aside ul.history a:hover {
  color: #fa484c;
  text-decoration: underline;
  }

/** footer start **/
footer {
	padding: 10px 0;
	background: #ffffff;
	text-align: center;
	position: relative;/* IE6 に??クリアするための hasLayout を指定します? */
	clear: both; /* こ? clear プロパティにより .container は、カラ???がどこまでかを認識してそ??を含めるようになります? */
}
footer .section-box2 {
  margin: 10px;
  padding: 10px;
  line-height: 1.5;
}
.section-box2 h2 {
  color: #e42e32;
}
address {
  font-size: smaller;
}
/*HTML 5 サポ??- 新しい HTML 5 タグ?display:block に設定します?これにより、ブラウザーでタグが適?レン?ングされます? */
header, section, footer, aside, nav, article, figure {
	display: block;
}